<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:p="http://www.springframework.org/schema/p"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<bean name="/ui/oaiExplorer.do"
		class="eu.dnetlib.functionality.modular.ui.oai.OaiExplorerEntryPointController"
		p:menu="Oai explorer" p:title="Oai explorer"
		p:description="It is used to test the an OAI repository" p:group="DataSource Management"
		p:order="30"
		p:groupOrder="10">
		<property name="permissionLevels">
			<set>
				<value>DS_ADMIN</value>
			</set>
		</property>
	</bean>

</beans>
